@import "houses-list/houses-list.component";
@import "houses-detail/houses-detail.component";
@import "src/app/utils/constants";

@font-face {
  font-family: $font-head;
  src: url(~src/assets/fonts/got-font.ttf) format("truetype");
}

body, h1, h2, h3, h4 {
  font-family: $font-head, sans-serif;
}
* {
  box-sizing: border-box;
}
